export function hasDot(num) {
  // 保留小数点后两位
  var result = num.toString().indexOf("."); // 查找是否含有小数点
  if (result != -1) {
    return num.toString().substring(0, result + 3); //有小数点保留两位小数
  } else {
    return num;
  }
}
